<?php
/**
*
* Style Changer extension for the phpBB Forum Software package.
* @copyright (c) 2010 created Prime Quick Style Mod for phpBB 3.0.7 by primehalo http://www.absoluteanime.com
* @copyright (c) 2014 - 2023 created an Extension by Kirk https://reyno41.bplaced.net/phpbb
* @license GNU General Public License, version 2 (GPL-2.0-only)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, [
	// Stylechanger Permisson info
	'STYLECHANGER_PERMISSION_INFO'			=> 'In den <a href="%1$s">Benutzerrechten</a><strong class="stylechanger-slash-separator">/</strong><a href="%2$s">Gruppenrechten</a> kann unter <strong>Diverses</strong> eingestellt werden, wer den Style Changer sehen darf.',
	'STYLECHANGER_PERMISSION_INFO_USER'		=> 'In den <a href="%s">Benutzerrechten</a> kann unter <strong>Diverses</strong> eingestellt werden, wer den Style Changer sehen darf.',
	'STYLECHANGER_PERMISSION_INFO_GROUP'	=> 'In den <a href="%s">Gruppenrechten</a> kann unter <strong>Diverses</strong> eingestellt werden, wer den Style Changer sehen darf.',

	// Stylechanger activate
	'STYLECHANGER_ACTIVATE'					=> 'Style Changer aktivieren',
	'STYLECHANGER_ACTIVATE_EXPLAIN'			=> 'Schaltet den gesamten Style Changer ein oder aus (die Erweiterung selbst bleibt weiterhin aktiviert).',

	// Stylechanger adminmode
	'STYLECHANGER_ADMINMODE'				=> 'Admin-Modus',
	'STYLECHANGER_ADMINMODE_EXPLAIN'		=> 'Wenn aktiviert, können nur Administratoren den Style Changer sehen.',

	// Stylechanger fa icon
	'STYLECHANGER_FA_ICON'					=> 'Font Awesome Symbol',
	'STYLECHANGER_FA_ICON_EXPLAIN'			=> 'Wenn aktiviert, wird anstelle einer Grafik, ein Font Awesome Symbol angezeigt.',
	'STYLECHANGER_FONT_ICON'				=> 'Font Awesome Symbol',
	'STYLECHANGER_FONT_ICON_EXPLAIN'		=> 'Geben Sie hier den Namen eines <a href="https://fontawesome.com/v4.7.0/icons/" target="_blank" rel="noopener noreferrer">Font Awesome</a> Symbols (z. B. <strong>fa-diamond</strong>) ein.<br>Lassen Sie dieses Feld leer, um das Standard Font Awesome-Symbol (<strong>fa-tint</strong>) zu verwenden.',

	// Stylechanger ucp user style
	'STYLECHANGER_UCP_USER_STYLE'			=> 'Funktion "Mein Board-Style" im Persönlichen Bereich deaktivieren',
	'STYLECHANGER_UCP_USER_STYLE_EXPLAIN'	=> 'Deaktiviert die Funktion "Mein Board-Style" im Persönlichen Bereich.',

	// Stylechanger Toggle Activated
	'STYLECHANGER_TOGGLE_ACTIVATE'			=> 'Toggle Switch aktivieren',
	'STYLECHANGER_TOGGLE_ACTIVATE_EXPLAIN'	=> 'Wenn aktiviert, werden die Radio Buttons Ja/Nein durch ein Toggle Switch ersetzt.',

	// Stylechanger Notes
	'STYLECHANGER_DEACTIVATED'				=> 'Style Changer ist deaktiviert!',
	'STYLECHANGER_ADMINMODE_ACTIVATED'		=> 'Admin-Modus ist aktiviert. Nur Administratoren sehen den Style Changer!',
	'STYLECHANGER_USER_STYLE_OVERRIDE'		=> 'Die Einstellung <strong>"Benutzer-Style überschreiben"</strong> ist in den <a href="%1$s">Board-Einstellungen</a> aktiviert!',
	'STYLECHANGER_SETTINGS_UPDATED'			=> '%1$s%2$s %3$s',
	'STYLECHANGER_VERSION_COPY'				=> 'phpBB Extension - %1$s - Version %2$s - Powered by <a href="https://reyno41.bplaced.net/phpbb">Kirk</a>',
]);
